.sp-slider-outer-stage {
    height: auto !important;
    padding-top: 31% !important;
}

/*toolbar*/
.search{
	margin-top: 8px;
	margin-bottom: 8px;
}

#sp-top2 .sp-column{
float: right;
}

#sp-top-bar .sp-module{
	margin: 0 0 0 10px;
}
.mod-languagespilihan-bahasa,
.tarikh {
	display: flex;
	text-align: center !important;
	transform: translateY(12px);
	transition: transform 0.3s ease;
}

.sp-module .mod-languagespilihan-bahasa p{
	color: #fff;
}

.sp-module .mod-languagespilihan-bahasa a,
.sp-module .mod-languagespilihan-bahasa > li > a{
	font-size: 12px !important;
	color: #fff;
	margin-left: 3px;
}

.mod-languagespilihan-bahasa li{
	margin-right: 5px;
}

.lang-inline{
	list-style: none !important;
}

.icon-mampu{
 transform: translateY(-1px);
}

.icon-mampu p{
	display: inline-flex;
	margin-right: 15px;
	text-align: center !important;
	transform: translateY(10px);
	transition: transform 0.3s ease;
}
.icon-mampu p a{
	margin: 0 5px 0 0;
}

.jfontsize{
	margin-right: 15px;
	text-align: center !important;
	transform: translateY(5px);
	transition: transform 0.3s ease;
	color: #fff !important;
}

.jfontsize a{
	font-size: 12px;
	color: #fff !important;
}

.jenis-font{
	margin-right: 15px;
	text-align: center !important;
	transform: translateY(5px);
	transition: transform 0.3s ease;
	color: #fff !important;
}

.jenis-font a,
.jenis-font strong{
	font-size: 12px;
	color: #fff !important;
}

.saiz-font{
	transform: translateY(-6px);
}

.hijri_date{
	display: flex;
	text-align: center !important;
	transform: translateY(12px);
	transition: transform 0.3s ease;
	font-size: 12px;
}
.hj_ad{
	margin-right: 5px;
}
.hj_date{
	font-size: 12px;
	margin-left: 5px;
}

/*header*/
#sp-header {
	position: relative;
	height: 100%;
	padding-top:10px;
}

.search .sppb-form-group .sppb-form-control, .search .form-control, .search input[type="text"]:not(.form-control), .search input[type="email"]:not(.form-control), .search input[type="url"]:not(.form-control), .search input[type="date"]:not(.form-control), .search input[type="password"]:not(.form-control), .search input[type="search"]:not(.form-control), .search input[type="tel"]:not(.form-control), .search input[type="number"]:not(.form-control), .search select:not(.form-control) {
    display: block;
    width: 100%;
    background-color: #f6f6f6;
    border-color: #f6f6f6;
    padding: 0px 15px 0px 15px;
    font-weight: normal;
    font-size: 16px;
    line-height: 28px;
    color: #1e1e1e;
    border-radius: 3px;
}

/*menu*/
@media (max-width: 473px){
	#sp-menu {
    height: 80px !important;
	}
}
@media (max-width: 1600px) {
  body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right {
    left: 0;
    right: 0px;
  }
}
.sp-megamenu-parent {
    float: left !important;
}
#sp-menu{
	height:60px;
	position: relative;
}
#sp-menu ul.sp-megamenu-parent{
	padding: 0 15px;
}

.sp-megamenu-parent{
	transform: translateY(25%) !important;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    line-height: 40px;
    font-size: 13px;
}
.sp-megamenu-parent > li > a {
    color: #fff;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #8eb4fb;
}
.sp-megamenu-parent > li:hover > a {
    color: #8eb4fb;
}
.sp-megamenu-parent > li:not(:last-child) > a, .sp-megamenu-parent > li:not(:last-child) > span {
    padding-right: 20px;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #ffaecb;
}
.sp-megamenu-parent > li:hover > a {
    color: #ffaecb;
}

.sp-megamenu-parent .sp-mega-group > li > a {
    display: block;
    text-transform: capitalize;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
}
.sp-megamenu-parent .sp-mega-group > li > a {
    color: #555;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    font-size: 14px;
    line-height: 1;
    display: inline-block;
    padding: 8px 0 8px 5px;
    cursor: pointer;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #88143e;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #88143e;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    color: #484848;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
    color: rgba(0, 0, 0, 0.5);
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
    color: rgba(68, 68, 68, 0.8);
}

/*berita*/
.berita .sppb-articles-carousel-link {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
	line-height: 35px;
}
.berita .sppb-articles-carousel-introtext{
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;

}
.sppb-articles-carousel-content {
    background: #fff;
    box-shadow: 0 6px 12px -3px rgba(49,41,41,.1);
    padding: 20px 20px 25px;
    margin-bottom: 15px;
    min-height: 250px !important;
}
/*
.berita .bx-wrapper img {
    display: none;
}
*/
.berita .bx-wrapper {
    position: relative;
    margin-bottom: 0px;
}

.berita .bx-wrapper img {
    width: auto !important;
    display: block;
    height: 230px;
    background-size: cover;
}

/*pengumuman*/
.pengumuman .sppb-addon-articles-scroller-title {
    font-weight: 700;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
	line-height: 26px;
	margin-bottom:0px !important;
}
.pengumuman .sppb-articles-scroller-introtext {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
	color: #ffdeeb !important;
}
/* .pengumuman .sppb-articles-scroller-date-left-date{
	display: none !important;
} */

.pengumuman .sppb-articles-scroller-date-left-content{
	padding: 20px 10px;
	border-bottom: 1px solid #ccc;
}

.pengumuman .sppb-articles-scroller-date-left-content {
    flex: 0 0 85%;
}

.pengumuman .bx-wrapper{
	margin-bottom:10px;
}
/*pautan-pantas*/
.pautan-pantas li{
	border-bottom: 1px solid #dfdfdf;
}
/*.pautan-pantas li:last-child{
	border-bottom: 0px;
}*/

.pautan-pantas li a:hover{
	color: #88143e !important;
}

/*layer-one*/
.audit-layer-one img.sppb-img-responsive{
	height:100px !important;
}

/*deco title*/

.tajuk-deco .sppb-addon-title{
	border-left: 5px solid #c14778;
	padding-left:20px !important;
  font-size: 25px !important;
}

/*personalization*/

#personalization .sppb-col-md-3{
	padding-right: 5px;
	padding-left: 5px;
}

/*article content*/
/*article*/
#adminForm,
#userForm,
.blog,
.category-list,
.article-mid,
.article-info,
.article-print-email.mt-3,
.article-details .article-ratings-social-share,
.com-content.view-article #sp-main-body,
.com-content.view-categories #sp-main-body,
.com-content.view-category #sp-main-body{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1350px;
}

.category-list{
	overflow-x:auto;
}

.com-content.view-article #sp-main-body{
  padding-top:30px !important;
}




.com-content.view-article #sp-title{
  display: block !important;

}

#sp-component .search,
.osmap-sitemap,
#sp-component .login {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1350px;
}
.com-content.view-article #sp-main-body {
    padding:0px;
}
.com-content.view-article #sp-main-body .article-header {
    max-width: 100%;
    margin: 0;
    background-image: url(../images/communication.jpg);
    color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: inherit;
    background-position: 0 100%;
    box-shadow: 0 0 0 0 #ffffff;
}
@media only screen and (min-width: 1024px) {
.com-content.view-article #sp-main-body .article-header h1 {
    font-weight: 600;
    font-size: 40px;
    line-height: 50px;
    text-align: center;
    margin-bottom: 20px;
	padding-left: 150px;
	padding-right: 150px;
	padding-top: 100px;
    padding-bottom: 100px;
	background-color: rgba(11, 29, 53, 0.5);
}
}
@media only screen and (max-width: 1023px) {
  .com-content.view-article #sp-main-body .article-header h1 {
    font-weight: 600;
    font-size: 40px;
    line-height: 50px;
    text-align: center;
    margin-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 100px;
    padding-bottom: 100px;
	background-color: rgba(11, 29, 53, 0.5);
  }
}

.com-content.view-article #sp-main-body > .container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 1350px;
}
.com-content.view-article #sp-main-body .article-header {
    padding: 0px;
}
.com-content.view-article #sp-main-body .article-info {
    margin-bottom: 0px;
}
.article-details .article-ratings-social-share {
    display: none !important;
}
.pager {
    list-style: none;
    margin: 30px auto 30px auto;
    max-width: 1350px;
    padding: 0px 15px;
}
.pager > li a:hover {
    background-color: #88143e;
    color: #fff;
}
.pager > li a {
    font-size: 14px;
    border-radius: 3px;
    padding: 10px;
}
body .sppb-btn, body .btn {
  padding: 11px 16px;
	font-size: 12px;
	line-height: 15px;
}


#sppb-addon-1626142562618:hover,
#sppb-addon-1626142562643:hover,
#sppb-addon-1626142562640:hover,
#sppb-addon-1626142562637:hover{
	background:#114d8d !important;
}

.main-slide .sp-slider-outer-stage {
    height: auto !important;
    padding-top: 21% !important;
}
.pagination-wrapper .pagination .page-link {
    border: 1px solid #6c757d;
    font-weight: normal;
    border-radius: 3px;
    display: inline-block;
    margin: 0px;
    padding: 10px;
    font-size: 12px;
    line-height: 15px;
}

/*media small screen*/
@media only screen and (max-width: 1024px) {
  .pageinfo-share,
  .pageinfo-info{
    display: block !important;
    float: none !important;
    text-align: left !important;
  }

  .pageinfo-info li{
    display: block !important;
    width: 100%;
    text-align: left !important;
    line-height: 30px;
  }
}

/*media medium & larger screen*/
@media only screen and (min-width: 1025px) {
  .pageinfo-share{
    display: inline-block !important;
    float: right !important;
    text-align: right !important;
  }

  .pageinfo-info,
  .pageinfo-info li{
    display: inline-block !important;
    text-align: left !important;
  }
}
li.d-inline-block.mr-3.d-sm-block,
li.d-inline-block.mr-3.d-sm-block a {
    color: #828282 !important;
}

/*breadcrumb*/
#sp-section-4{
  margin-bottom: -70px;
  z-index: 9;
  position: relative;
}

.breadcrumb {
  background-color: transparent !important;
  padding:15px 0px;
  float: right;
}

.breadcrumb li.float-left{
  display: none !important;
}

.breadcrumb-item a,
.breadcrumb-item span,
.breadcrumb-item::before,
.breadcrumb-item.active span {
  color:#fff !important;
  text-shadow: 1px 1px 1px #333;
}
.breadcrumb-item.active {
    overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	line-height: 1.5;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	max-width: 1000px;
	text-shadow: 1px 1px 1px #333;
}
.breadcrumb-item.active span {
  font-weight: bold;
}

@media (max-width: 473px){
	.breadcrumb {
    padding: 0 !important;
	}
}

.k-toolbar.k-js-toolbar,
.sp-page-title .breadcrumb{
  display: none !important;
}

.visitorcounter .small a{
	display:none !important;
}

@media (min-width: 992px) and (max-width: 1125px){
  .jfontsize,.warna,.customtarikh{
	  display: none !important;
  }
  .sp-megamenu-parent {
    transform: translateY(9%) !important;
	}
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    line-height: 20px;
    font-size: 12px;
}
}


/*new update*/

.sp-page-title .container,
#sp-section-5 .sp-page-title,
.title-bg {
    max-width: 100%;
    margin: 0;
    background-image: url(../images/communication.jpg);
    color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: inherit;
    background-position: 0 100%;
    box-shadow: 0 0 0 0 #ffffff;
	padding:0 !important;
}

@media only screen and (min-width: 1024px) {
#sp-section-5 .sp-page-title h2, .title-bg h1 {
	width:100%;
	color:#fff;
    font-weight: bold;
    font-size: 40px;
    line-height: 50px;
	font-weight: 600;
    text-align: center;
	margin-top:0;
    margin-bottom: 0px;
	padding-top: 100px;
    padding-right: 150px;
    padding-bottom: 100px;
    padding-left: 150px;
	background-color: rgba(11, 29, 53, 0.5);
}
}
@media only screen and (max-width: 1023px) {
#sp-section-5 .sp-page-title h2, .title-bg h1 {
	width:100%;
	color:#fff;
    font-weight: bold;
    font-size: 40px;
    line-height: 50px;
	font-weight: 600;
    text-align: center;
	margin-top:0;
    margin-bottom: 0px;
	padding-top: 100px;
    padding-right: 10px;
    padding-bottom: 100px;
    padding-left: 10px;
	background-color: rgba(11, 29, 53, 0.5);
}
}

h2.sppb-addon-title {
    margin: 0px 0px 30px 0px;
    text-transform: none;
    /*padding: 0px 150px 0px 150px !important;*/
    font-size: 40px !important;
  font-weight: 600 !important;
}

#sp-main-body {
    padding: 30px 0px 30px 0px;
}

.berita .sppb-articles-carousel-meta-category{
	display:none !important;
}

.sppb-addon-articles-carousel .bx-wrapper .bx-pager.bx-default-pager a {
    height: 15px;
	width:15px !important;
	border-radius: 50px;
}
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background:
    #9d004d;
}

#categorylist_header_date a{
	color:#fff;
}
.sppb-form-group .sppb-form-control, .form-control, input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control) {
    display: block;
    width: 100%;
    background-color: #f6f6f6;
	border-color:#f6f6f6;
	padding: 5px 10px 6px 15px;
	font-weight: normal;
	font-size: 16px;
	line-height: 8px;
	color:#1e1e1e;
    border-radius: 3px;
}

#search-top{
	width: 94%;
	background: #fff;
	border-radius: 4px;
}
#search-top input.form-control{
	width: 88%;
	padding: 0px 10px !important;
	height: 32px;
}
#search-top .btn-submit{
	float: right;
	margin-bottom: -35px;
	padding: 0px !important;
	height: 30px;
	width: 30px;
}

.visitorcounter {
    width: 100% !important;
    margin: auto;
}

/*form*/
.formResponsive input, .formResponsive textarea {
    width: 100%;
}

#userForm{
	padding: 20px 40px 20px 20px;
	margin-right: auto;
	margin-left: auto;
	max-width: 1350px;
	background-color: rgba(60, 60, 60, 0.1);
	border-radius: 10px;
	box-shadow: 0 6px 12px -3px rgba(49,41,41,.1);
}

/*perolehan*/
body.com-perolehan .js-stools-container-bar{
	width: 100% !important;
	margin-bottom: 30px;
}

body.com-perolehan .js-stools-container-bar label:first-child{
	display: none !important;
}
body.com-perolehan .js-stools-container-bar #filter_search{
	width: 86%;
	display: inline-block;
}

body.com-perolehan .js-stools-container-bar .btn-submit{
	margin-left: -6px;
	border-top-left-radius:0px !important;
	border-bottom-left-radius:0px !important;
}

body.com-perolehan .js-stools-container-bar .btn-wrapper{
	width: 430px !important;
}



/*login*/
.view-login #sp-component, .view-registration #sp-component, .view-profile #sp-component {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
    margin-right: auto;
    margin-left: auto;
}

.login .col-12{
	flex: 0 0 50%;
	max-width: 50%;
	margin-left: auto;
	margin-right: auto;
}


#nilai h4{
	font-size: 35px !important;
	font-weight: 600;
}
#nilai p{
	font-size: 20px !important;
	color: #222;
}

body.warga #section-id-1630975987107 .sppb-section .sppb-column .sppb-addon-wrapper .clearfix{
	height:270px;
}

body.warga #section-id-1630975987107 .sppb-section .sppb-column .sppb-addon-wrapper .sppb-img-container{
	height: 170px !important;
	overflow: hidden;
}

body.warga #section-id-1630975987107 .sppb-section .sppb-column .sppb-addon-wrapper .sppb-img-container img.sppb-img-responsive{
	margin: auto !important;
}

body.awam #section-id-1630975987107 .sppb-section .sppb-column .sppb-addon-wrapper .clearfix{
	height:260px;
	padding-bottom: 20px;
}

.category-list #adminForm .mr-auto.align-self-center,
.category-list #adminForm .btn{
	display: none !important;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel .title {
    font-size: 18px;
    margin: 0 0 10px;
    position: relative;
    text-align: center !important;
}

/*perolehan*/
.com-perolehan.view-sebuthargas .pagination{
  margin-top:30px;
}
.com-perolehan.view-sebuthargas .pagination .pagination-list li{
  display: inline-block;
  list-style-type: none !important;
}

.com-perolehan.view-sebuthargas .pagination .pagination-list li{
  margin:4px;
}

.com-perolehan.view-sebuthargas .pagination .pagination-list li a{
  background-color: #fff;
  color: #595959;
  border: 1px solid #e9e9e9;
  border-radius: 4px;
  padding: 9px 18px;
  font-weight: 500;
}

.com-perolehan.view-sebuthargas .pagination .pagination-list li.active span,
.com-perolehan.view-sebuthargas .pagination .pagination-list li a:hover{
  background-color: #0f4e8e;
  color: #fff;
  border: 1px solid #0f4e8e;
  border-radius: 4px;
  padding: 9px 18px;
  font-weight: 500;
}

.com-perolehan.view-sebuthargas .pagination .pagination-list li a.hasTooltip{
  display: none !important;
}
